form {
	margin: 0;
	padding: 0;
}
a img {
	border: 0;
}
a {
	text-decoration: none;
}
a:hover {
	text-decoration: underline;
}

body#default {
	background-image: url('../images/achtergrond-links.gif');
	background-repeat: repeat-y;
	
	font-size: 9pt;
	font-family: "Lucida Grande", Arial, Helvetica, sans-serif;
	color: #004990;
}

body#home {
	background-color: white;
	font-size: 9pt;
	font-family: "Lucida Grande", Arial, Helvetica, sans-serif;
	color: #004990;
}

#header {
	position: absolute;
	top: 0;
	left: 160px;
}

#stap-logo {
	position: absolute;
	top: 6px;
	left: 760px;	
}
#zwanger-logo {
	position: absolute;
	top: 110px;
	left: 11px;	

}


#content {
	position: absolute;
	top: 230px;
	left: 175px;
	width: 435px;
	line-height: 150%;
}



#content h1 {
	font-size: 11pt;
}
#content h2 {
	font-size: 10pt;
}
#content h3 {
	font-size: 9pt;
}
#content a {
	color: #a61b2b;
}

p.footer {
	margin-top: 30px;
	color: #6d6d6d;
}
p.footer a {
	color: #6d6d6d;
}
#main-menu {
	background-color: #a61b2b;
	position: absolute;	
	top: 170px;
	left: 0px;
	width: 610px;
	height: 29px;
	list-style: none;
	padding: 0;
	margin: 0;
}
#main-menu li {	
	float: left;
	border-right: 1px solid white;	
	height: 29px;
}
#main-menu li a {
	display: block;
	height: 25px;
	padding: 4px 15px 0px 15px;
	color: white;
	font-size: 22px;
}
#main-menu li a:hover {
	background-color: #ffcc00;
	text-decoration: none;
	color: #004990;
}
#page-menu {
	background-color: #a61b2b;
	position: absolute;	
	top: 165px;
	left: 0px;
	width: 610px;
	height: 29px;
	list-style: none;
	padding: 0;
	margin: 0;
	display: inline;
	}
#page-menu li {	
	float: left;
	border-right: 1px solid white;	
	height: 29px;
}
/* Toegevoegd als alternatief wat ook in IE6 enigzins werkt */
#page-menu li:hover {
	background-color: #ffcc00;
}

#page-menu li a {
/*	display: block; */
	position: relative;
	top: 3px;
	height: 25px;
	padding-left: 7px;
	padding-right: 7px;
	font-weight:bold;
	color: white;
	font-size: 15px;
}
#page-menu li a:hover {
/*	background-color: #ffcc00; */
	text-decoration: none;
	color: #004990;
}
#sub-menu {
	background-color: #ffcc00;
	position: absolute;	
	top: 196px;
	left: 0px;
	width: 610px;
	height: 20px;
	list-style: none;
	padding: 0;
	margin: 0;	
	color: white;
}
#sub-menu li {
	float: left;	
}
#sub-menu li a {
	/* display: block; */
	position: relative;
	top: 3px;
	height: 17px;
	font-size: 13px;
	padding: 3px 10px 0px 10px;
}
#sub-menu li a, #main-menu li.active a {
	color: #004990;
	background-color: #ffcc00;
}

#sidebar {
	position: absolute;
	left: 628px;
	top: 190px;
	width: 272px;
}
#sidebar h2 {
	color: #a61b2b;
	font-weight: bold;
	font-size: 10pt;
	padding: 0;
	margin: 7px 0 5px 0;
}

#sidebar #actueel {
/*	list-style: none; */
	margin: 0;
/*	padding: 10px 5px; */
	padding: 10px 10px 10px 0px;
	border: 1px solid #d1d1d1;
}
#sidebar #actueel li {
/*	padding: 0 0 5px 20px; */
	position: relative;
	left: -14px;
	margin: 0;
/*	list-style: none; */
	list-style-position: outside;
	list-style-image: url('../images/actueel-bullet.gif');
	padding-bottom: 1em;
/*
	background-image: url('../images/actueel-bullet.gif');
	background-repeat: no-repeat;
	background-position: 0px 2px;
*/
}
#sidebar #actueel li h3 {
	margin: 0;
	padding: 0;
	font-size: 9pt;
	font-weight: bold;
}
#sidebar #actueel li h3 a {
	color: #004990;
}
#sidebar #actueel li p {
	margin: 0;
	padding: 0;
	line-height: 150%;
}
#sidebar #actueel li p a, #sidebar #actueel li a {
	color: #a61b2b;
}
#sidebar #zoeken {
	margin-top: 20px;
}

#sidebar p.footer {
	color: #6d6d6d;
}

#sidebar p.footer a {
	color: #6d6d6d;
}


body#home #content {
	display: none;
}
body#home #zwanger-header {
	position: absolute;
	top: 20px;
	left: 160px;	
}
body#home #bar {
	background-image: url('../images/achtergrond-links.gif');	
	position: absolute;
	top: 181px;
	left: 0;
	width:100%;
	height: 371px;
}
body#home #barLeft {
	background-image: url('../images/achtergrond-links-blauw.gif');
	background-color: black;
	position: absolute;
	top: 0px;
	left: 0px;
	height: 371px;
	width: 160px;
}
body#home #main {
	position: absolute;
	left: 160px;
	top: 0px;	
	background-color: white;
	height: 371px;
	width: 760px;
}
body#home #home-image {

}
body#home #sidebar {
	position: absolute;
	left: 450px;
	top: -20px;
	width: 300px;
}
body#home #sidebar #zoeken {
	text-align: right;
}

body#home #main-menu {
	background-color: transparent;
	top: 220px;
	left: 15px;
	height: auto;
	width: 305px;
	position: absolute;
	border: 1px solid white;
	padding: 0px 5px;
}
body#home #main-menu li {
	background-color: #a61b2b;
	border: none;
	display: block;
	float: none;
	margin: 5px 0px;
}

#zoeken #zoekveld {
	border: 1px solid #004990;
	color: #004990;
}
#zoeken #zoekknop {
	border: none;
	background-color: #a61b2b;	
	color: white;
}
